<?xml version='1.0' encoding='utf-8'?>
<widget version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
  <access origin="*" />
  
  <feature name="OnyxPlugin">
    <param name="android-package" value="com.telosid.onyx.plugin.cordova.OnyxPlugin"/>
  </feature>

  
</widget>